<?php
/**
 * 
 * @file logout.php
 * @copyright (c) 2005 - 2007 eifr.com
 * @license http://www.gnu.org/copyleft/gpl.html gnu/gpl
 * eifr is free software
 */

require_once('../../includes/inc_base.php');
require_once(EIFR_ROOT . 'libraries/session.php');
require_once(EIFR_ROOT . 'libraries/common.php');

Common::logout();

echo("<script language='javascript'>top.location='../index.php'</script>");

?>